Bug 733225 - [abrt] gnome-settings-daemon-3.1.5-1.fc16: engine_coldplug: Process /usr/libexec/gnome-settings-daemon was killed by signal 5 (SIGTRAP)
Summary: [abrt] gnome-settings-daemon-3.1.5-1.fc16: engine_coldplug: Process /usr/libe...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-settings-daemon
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:f356b6e41d6642624be9f1be095...
: 733465 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-25 07:53 UTC by kksheth
Modified: 2011-09-08 00:54 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-08 00:52:58 UTC


Attachments (Terms of Use)
File: maps (35.58 KB, text/plain)
2011-08-25 07:53 UTC, kksheth
no flags Details
File: backtrace (33.57 KB, text/plain)
2011-08-25 07:53 UTC, kksheth
no flags Details
dmesg (112.77 KB, text/plain)
2011-08-25 11:23 UTC, Mads Kiilerich
no flags Details

Description kksheth 2011-08-25 07:53:06 UTC
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-settings-daemon
comment:        no comment
crash_function: engine_coldplug
executable:     /usr/libexec/gnome-settings-daemon
kernel:         3.1.0-0.rc3.git0.0.fc16.x86_64
reason:         Process /usr/libexec/gnome-settings-daemon was killed by signal 5 (SIGTRAP)
time:           Thu Aug 25 12:30:08 2011
uid:            1000
username:       kksheth

backtrace:      Text file, 34372 bytes
maps:           Text file, 36429 bytes

build_ids:
:1fd14fd736ed6d1b35703cfdee1904b20c635d5a
:aff71a7d5a072fbfb7d3a87961ff183682c05290
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:ce24eceb8fbe2a246615b30ebcffffe321b546d3
:d0c6e13f00a20952a72a945c929efb175fd760e3
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:469c9718e1d4e2412b1e1d060ec1a5d3658c0631
:edebfad67bdac472272d049dc7ec302f47b02f32
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:aaf62304b0fc10611d35b4f56005479d4c58868d
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:8b652711ce644e9eca911cb599abed1e0d9a89d7
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:400444fb368f79b54959b083f449a1497bf71c13
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:3fa22b967062534de557469982f015448eac16ae
:7ddde233293b60ff6de1dabd78d95aa43e47fc23
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:91689252818532ec13597b6528d38be93b2706c4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:962189885ca747a3939151e9cb307559f1bf6e4e
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:042ff2ef4400ec8aa9d9bffbc80685a73241e08e
:b85fc655e6bd4674f9bb34a50d588dd4564aa7a7
:41bd40b6e46b27ca980be44f75643daf0f950b06
:df4488e9d592277e969bd040efffbf29d378080c
:353a61c264385b7feec38c9e34040aa9bc615d6a
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:ce6b0bcc7009b0386d92a3f95fd9a43dfbbfbd5d
:f417b25f83a1b878b1a8965478a7eecf0344eaca
:0e9d6e3d430322f48ef08ccd0a3ae645b899c607
:48aea888319e1848137073c9cbde54a4c2a731c9
:a7b4db9ba36f6d430c37a804e760fdd8199378ed
:438aa1c9b655e7ed242c742542a1c16079bb4c77
:0349e9bfe4bb7c26886369511cb7ce174065d096
:45412449d952847a515fcd4ccc5c5c84e77bb20d
:be507c791e34415e8f42f0e6030c889b2895cf9a
:b967cd759e60040c1e0c6457e5a388ed4bbf769f
:8c19010e101d010467607133283541a1151166c3
:d210ac3e31d441164b11c558c7c641799394e1d7
:dc460bd5d849db7391e6a7b3fda177419cb9665b
:2f146bc5857341875cad29577e4343275be8673d
:ea16e6140d0a62875a7ce7a908ddd843792531e9
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:25b834f4c4dc534708635ff1064e2fe02a366a62
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:163b323da65b708418226eb5fa8b057c731d1475
:0911ea7c180d733724f89037b8e8a34e64024aec
:b020794a3daaaf6bc217032575f4dbf021577a5d
:82352b025bdc6e868b62d40cd9a7196b0d867e38
:4c842320387ff7f6f91b7842b223c16518be909f
:417ad5ab694b2908a4fa9c71f2a3a4a4e262b0c0
:dde83bf9556e9ad42a9feac46a439e42a13bc1e3
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:b5a943f315b2d05a1aa13213035026dd24acbf05
:ebb4692909968e0c3cde41f98fd8bc34a1ea4a99
:c704a29682a1bf4f04b603c121998746ba6a0907
:73406c405d81cc8ebddb7d267a8c8035eeabef49
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:29d5671c1a850397059b8c7a07373569317ff606
:b092238efe70555aea56f2dd242b7c0fe06d29b6
:c1f034e216940c41dbe23880c3400ef9cffae35d
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:1af345ce2728c299b4d1575fe549d476578a78c7
:025d0108b7595d0816b368f6d9431c06b2dbf601
:6820b4f421980e4f5fe23c69b239dc8279af3c76
:3e113d18232e9368a3d33d061ee14e221202b1cc
:71a6e8a0b941d284363a552719ad89f6e13c416f
:1406558950ff100eb0320a325b3ea7961ba1a775
:27e6d10cdcf60644fe01d656177a9f83ca85aaba
:c755f1e5d539d4d011fa34f14fe0ec98c6792eca
:4953d1f613914126bccceb3cb96386647ffba9df
:4badd9186fcde568be50cff6f8342190e0393dbd
:1f2d0b35b64e9082ee59449ceec2fdd3f37efa6d
:f18d6666d1d10568adb1d386b2fe62b366835b39
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:206a5869a7f2789e2f7c51d0175a711f51abe824
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:652978274d9edf0accf8057af35746fe32ca8b1c
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:0b5f94abb1eccf417fe7f007723f3cb071c63e23
:60e32c553c47c9cc4c532f6cc9f923686b1b6e96

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-6.x86_64 (Fedora Project) 1314233579
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1313534190
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1313534234
:/lib64/libgmodule-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.x86_64 (Fedora Project) 1314233634
:/usr/lib64/liblcms2.so.2.0.2 lcms2-2.2-2.fc16.x86_64 (Fedora Project) 1313534201
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-1.fc16.x86_64 (Fedora Project) 1313534237
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1314233637
:/usr/lib64/gnome-settings-daemon-3.0/liborientation.so gnome-settings-daemon-3.1.5-1.fc16.x86_64 (Fedora Project) 1314234408
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1313534197
:/usr/lib64/gnome-settings-daemon-3.0/libcolor.so gnome-settings-daemon-3.1.5-1.fc16.x86_64 (Fedora Project) 1314234408
:/usr/lib64/libgnome-desktop-3.so.2.0.1 gnome-desktop3-3.1.5-1.fc16.x86_64 (Fedora Project) 1314233857
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1313534197
:/lib64/ld-2.14.90.so glibc-2.14.90-6.x86_64 (Fedora Project) 1314233579
:/lib64/libglib-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.x86_64 (Fedora Project) 1314233634
:/usr/lib/locale/locale-archive glibc-common-2.14.90-6.x86_64 (Fedora Project) 1314233601
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1313534204
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1313534235
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1313534199
:/usr/libexec/gnome-settings-daemon gnome-settings-daemon-3.1.5-1.fc16.x86_64 (Fedora Project) 1314234408
:/lib64/libresolv-2.14.90.so glibc-2.14.90-6.x86_64 (Fedora Project) 1314233579
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1314233637
:/usr/lib64/libupower-glib.so.1.0.1 upower-0.9.12-1.fc16.x86_64 (Fedora Project) 1313534287
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.3-1.fc16.x86_64 (Fedora Project) 1314234264
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1313534213
:/usr/lib64/libnotify.so.4.0.0 libnotify-0.7.3-1.fc16.x86_64 (Fedora Project) 1313534255
:/usr/lib64/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1314233637
:/lib64/libnsl-2.14.90.so glibc-2.14.90-6.x86_64 (Fedora Project) 1314233579
:/lib64/librt-2.14.90.so glibc-2.14.90-6.x86_64 (Fedora Project) 1314233579
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.23-1.fc16.x86_64 (Fedora Project) 1314233864
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1314233626
:/lib64/libselinux.so.1 libselinux-2.1.4-2.fc16.x86_64 (Fedora Project) 1314233572
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1313534234
:/lib64/libgio-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.x86_64 (Fedora Project) 1314233634
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1313534199
:/lib64/libgobject-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.x86_64 (Fedora Project) 1314233634
:/lib64/libpthread-2.14.90.so glibc-2.14.90-6.x86_64 (Fedora Project) 1314233579
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1313534234
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-173-1.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1313534234
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-6.x86_64 (Fedora Project) 1314233579
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.x86_64 (Fedora Project) 1313534256
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1314233623
:/lib64/libdl-2.14.90.so glibc-2.14.90-6.x86_64 (Fedora Project) 1314233579
:/usr/lib64/libgdk-3.so.0.112.0 gtk3-3.1.12-1.fc16.x86_64 (Fedora Project) 1314233712
:/usr/lib64/libcolord.so.1.0.2 colord-0.1.10-1.fc16.x86_64 (Fedora Project) 1313534260
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1313534199
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.5-1.fc16.x86_64 (Fedora Project) 1314233844
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1313534235
:/usr/lib64/gnome-settings-daemon-3.0/libpower.so gnome-settings-daemon-3.1.5-1.fc16.x86_64 (Fedora Project) 1314234408
:/usr/lib64/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc16.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libpulsecommon-0.9.23.so pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1314233697
:/lib64/libutil-2.14.90.so glibc-2.14.90-6.x86_64 (Fedora Project) 1314233579
:/usr/lib64/libatk-1.0.so.0.20114.1 atk-2.1.5-1.fc16.x86_64 (Fedora Project) 1314233641
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-64.fc16.x86_64 (Fedora Project) 1313534198
:/lib64/libgthread-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.x86_64 (Fedora Project) 1314233634
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc16.x86_64 (Fedora Project) 1314233708
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1313534235
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1314233630
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1313534198
:/lib64/libudev.so.0.12.0 libudev-173-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1313534235
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1313534199
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-6.x86_64 (Fedora Project) 1314233579
:/lib64/libgcc_s-4.6.1-20110824.so.1 libgcc-4.6.1-8.fc16.x86_64 (Fedora Project) 1314233501
:/usr/lib64/libpulse.so.0.12.4 pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1314233697
:/usr/lib64/libgtk-3.so.0.112.0 gtk3-3.1.12-1.fc16.x86_64 (Fedora Project) 1314233712
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.3-1.fc16.x86_64 (Fedora Project) 1314234264
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1313534198
:/usr/lib64/librsvg-2.so.2.34.0 librsvg2-2.34.0-1.fc16.x86_64 (Fedora Project) 1313534237
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.5 gdk-pixbuf2-2.23.5-1.fc16.x86_64 (Fedora Project) 1313534234
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-2.fc16.x86_64 (Fedora Project) 1313534198
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.1.12-1.fc16.x86_64 (Fedora Project) 1314233712
:/lib64/libc-2.14.90.so glibc-2.14.90-6.x86_64 (Fedora Project) 1314233579
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1313534235
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-3.1.6-1.fc16.x86_64 (Fedora Project) 1314234207
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1313534234

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=de00e8491809ce6d2a851f4500000035-1314255597.660033-1329272847
:GNOME_KEYRING_CONTROL=/tmp/keyring-jJuBj4
:IMSETTINGS_MODULE=none
:USER=kksheth
:USERNAME=kksheth
:MAIL=/var/spool/mail/kksheth
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/kksheth/.local/bin:/home/kksheth/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/kksheth
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1129
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/kksheth
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=kksheth
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-UT3qJf6CHA,guid=4c7f3c3a2b9638966b34c95f0000008e
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/kksheth
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-kksheth-W6ECiF/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1134,unix/unix:/tmp/.ICE-unix/1134
:DESKTOP_AUTOSTART_ID=1020fe47e0dc3da036131425560443670700000011340001

var_log_messages:
:Aug 25 06:36:50 localhost yum[1932]: Updated: gnome-settings-daemon-3.1.5-1.fc16.x86_64
:Aug 25 12:29:13 localhost abrt[1029]: saved core dump of pid 1005 (/usr/libexec/gnome-settings-daemon) to /var/spool/abrt/ccpp-2011-08-25-12:29:12-1005.new/coredump (37048320 bytes)
:Aug 25 12:29:14 localhost gnome-session[997]: WARNING: Application 'gnome-settings-daemon.desktop' killed by signal
:Aug 25 12:30:10 localhost abrt[1314]: saved core dump of pid 1293 (/usr/libexec/gnome-settings-daemon) to /var/spool/abrt/ccpp-2011-08-25-12:30:08-1293.new/coredump (37142528 bytes)
:Aug 25 12:30:10 localhost gnome-session[1134]: WARNING: Application 'gnome-settings-daemon.desktop' killed by signal

Comment 1 kksheth 2011-08-25 07:53:15 UTC
Created attachment 519779 [details]
File: maps

Comment 2 kksheth 2011-08-25 07:53:22 UTC
Created attachment 519780 [details]
File: backtrace

Comment 3 Mads Kiilerich 2011-08-25 11:20:51 UTC
Package: gnome-settings-daemon-3.1.5-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (customized)

Comment
-----
Happened during boot of live image

Comment 4 Mads Kiilerich 2011-08-25 11:23:53 UTC
Created attachment 519813 [details]
dmesg

I got these crashes on boot:

[   30.741428] gsettings-data-[1140] trap int3 ip:7ff5587be6b3 sp:7fff687f7700 error:0
[   31.092115] gsettings-data-[1153] trap int3 ip:7f5110b136b3 sp:7fffe51600b0 error:0
[   31.200645] upowerd[1157]: segfault at b0 ip 00007fb79f6ad2f1 sp 00007ffffc9fe490 error 4 in libc-2.14.90.so[7fb79f586000+1a5000]
[   32.190372] upowerd[1180]: segfault at b0 ip 00007f90d8a532f1 sp 00007fff63eee500 error 4 in libc-2.14.90.so[7f90d892c000+1a5000]
[   32.199540] gnome-settings-[1138] trap int3 ip:7f61cfb216b3 sp:7ffff9b505f0 error:0
[   33.640625] eth0: no IPv6 routers present
[   61.879887] pulseaudio[1308]: segfault at b0 ip 00007f5b792d22f1 sp 00007fff8f4b9f30 error 4 in libc-2.14.90.so[7f5b791ab000+1a5000]
[   61.882842] pulseaudio[1305]: segfault at b0 ip 00007f3a074012f1 sp 00007fffad380790 error 4 in libc-2.14.90.so[7f3a072da000+1a5000]
[   62.327349] upowerd[1336]: segfault at b0 ip 00007f57fb4412f1 sp 00007fff5474a1d0 error 4 in libc-2.14.90.so[7f57fb31a000+1a5000]
[   62.482188] upowerd[1342]: segfault at b0 ip 00007f323444c2f1 sp 00007fffb61384e0 error 4 in libc-2.14.90.so[7f3234325000+1a5000]
[   63.270692] notification-da[1299] trap int3 ip:7ff20903a6b3 sp:7fffe5ea1930 error:0
[   67.479508] pulseaudio[1419]: segfault at b0 ip 00007ff465fc72f1 sp 00007fffab608760 error 4 in libc-2.14.90.so[7ff465ea0000+1a5000]
[   72.488310] pulseaudio[1444]: segfault at b0 ip 00007f3d695e32f1 sp 00007fffa94fabe0 error 4 in libc-2.14.90.so[7f3d694bc000+1a5000]
[   77.482858] pulseaudio[1453]: segfault at b0 ip 00007ffdabc622f1 sp 00007fff24ad35f0 error 4 in libc-2.14.90.so[7ffdabb3b000+1a5000]
[   82.472859] pulseaudio[1462]: segfault at b0 ip 00007f0300c892f1 sp 00007fff8651c040 error 4 in libc-2.14.90.so[7f0300b62000+1a5000]

Could it be a regression in glibc-2.14.90-6.x86_64 ?

Comment 5 Mads Kiilerich 2011-08-25 11:29:24 UTC
https://admin.fedoraproject.org/updates/FEDORA-2011-11443 hints that this really is a glibc issue. Reassigning.

Comment 6 Mads Kiilerich 2011-08-29 10:04:26 UTC
For me the crash haven't happened again after I downgraded from glibc-2.14.90-6 (which now has been withdrawen from -testing) to glibc-2.14.90-4.

Comment 7 Craig Robson 2011-08-29 16:47:57 UTC
Package: gnome-settings-daemon-3.1.5-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Logged in.

Comment 8 Mads Kiilerich 2011-08-29 17:18:43 UTC
Craig: what do
  rpm -q glibc
say on this system?

Comment 9 Craig Robson 2011-08-29 20:06:12 UTC
(In reply to comment #8)
> Craig: what do
>   rpm -q glibc
> say on this system?

glibc-2.14.90-6.x86_64

Comment 10 Mads Kiilerich 2011-08-29 20:13:11 UTC
Craig: that glibc version has been dropped again. You should downgrade to -4 again:
  yum downgrade glibc glibc-devel glibc-common glibc-headers

Comment 11 Matthias Clasen 2011-09-08 00:52:58 UTC
So, this was caused by glibc, which has been fixed meanwhile.

Comment 12 Matthias Clasen 2011-09-08 00:54:08 UTC
*** Bug 733465 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.